package com.javahonk.servent;

import java.io.FileInputStream;
import java.io.IOException;
import java.io.InputStreamReader;
import java.io.Reader;
import java.util.Properties;

public class LoadReadPropertyFile {
	
	static {
		try {
			Properties property = new Properties();
			Reader myReader = new InputStreamReader(new FileInputStream(System.getProperty("ICE_CONFIG")));

			property.load(myReader);

			for (String name : property.stringPropertyNames()) {
				System.setProperty(name, property.getProperty(name));
			}
		} catch (IOException e) {
			e.printStackTrace();
		}

	}
	
	public static void loadPropertyFile(){}

}
